langcode: en
status: true
dependencies: {  }
name: 3_2_50_1920x1280
label: '3:2 50% (1920x1280)'
effects:
  4dfd0276-66f2-4cba-b1aa-cfa8863cbaa4:
    uuid: 4dfd0276-66f2-4cba-b1aa-cfa8863cbaa4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 640
      anchor: center-center
  cb080b48-82d2-477a-b2b3-5c52b7027ced:
    uuid: cb080b48-82d2-477a-b2b3-5c52b7027ced
    id: image_convert
    weight: 2
    data:
      extension: webp
